# DCT-table-names
NorthBoundDomain: VSS-v0.1
SouthBoundDomain: CAN-v0.1

Mapping:
- North: Vehicle.LowVoltageSystemState
  South: LVoltSysSt
- North: Vehicle.CurrentLocation.GNSSReceiver.FixType
  South: GpsFxTy
- North: Vehicle.CurrentLocation.Longitude
  South: GpsLong
- North: Vehicle.TripMeterReading
  South: TrMetRead
- North: Vehicle.Speed
  South: VehSpd


# JSON format
#{"Mapping":[{"North":"x1","South":"y1"},{"North":"x2", "South":"y2"},{"North":"x3","South":"y3"}]}

